#main-container {
	text-align: left;
	margin: 5px auto 35px;
	width: 990px;
}
.fullwidth {
text-align: left;
margin: 5px auto;
width: 95%;
min-width: 990px;
}
#contact-form-image {
	border: 1px solid #333;
	background-color: #444; 
	padding: 10px; 
	margin: 0 0 10px 0;
}

#contact-form-image img {
	border: 1px solid #333; 
	display: block; 
	float: left; 
	margin: 0 20px 0 0;
}

#half-page {
	float: left; 
	width: 480px;
}

#admin-lb-list {
	margin: 0 0 15px 595px;
}

#news-article-container {
	float: left; 
	width: 700px;
}

#news-article-container .image-container {
	border: 1px solid #333;
	margin: 0 0 20px 20px;
	float: right;
	background-color: #555;
	width: 350px;
}

#news-article-container .image-caption {
	margin: 5px;
	color: #ddd;
	font-size: 0.9em;
}

#news-article-container img {
	border-bottom: 1px solid #333;
}

#news-related-container {
	float: right; 
	width: 230px;
	border: 1px solid #333;
	background-color: #555;
}

#news-related-container h2 {
	color: #A0B7D9;
	font-weight: bold;
	font-size: 1.2em;
	margin: 5px;
}

#news-related-container p {
	margin: 5px;
}

#news-related-container ul {
	margin-left: 23px;
}

#news-related-container .news-article, #news-related-container .news-article-first {
	border-top: 1px solid #333;
	padding: 10px 5px 7px 5px;
}

#two-thirds-page {
	float: left; 
	width: 580px;
}

#header-container {
	height: 125px;
	background: url('/images/header-gradient.jpg') #666 repeat-x left top;
}
#header-container-big {
	height: 125px;
	background: url('/images/header-gradient.jpg') #666 repeat-x left top;
	min-width: 600px;
}

#header-logo {
	margin: 10px 13px;
	float: left;
}

#header-right-container {
	float: right;
	margin: 10px 15px;
	text-align: right;
	width: 600px;
}

#header-right-container-big {
	float: right;
	margin: 10px 15px;
	text-align: right;
}

#header-nav-container {
	float: right;
	clear: both;
}

#header-search-container {
	width: 500px;
	float: right;
	clear: both;
}

#header-search-form fieldset {
	border: 0px none;
}

#header-search-keyword-container {
	width: 284px;
	height: 20px;
	border: 1px solid #333;
	margin-right: 5px;
	margin-top: 20px;
	padding: 0px;
	float: left;
    position:relative;
    left: 148px;
}

#header-search-keyword-container input {
	width: 261px;
	height: 19px;
	padding-left: 2px;
	padding-top: 1px;
	margin: 0px;
	border: 0px none;
	float: left;
}

#header-search-keyword-container img {
	border: 0px none;
	float: left;
}

#header-search-button {
	border: 0px;
	padding: 0px;
	margin: 20px 0 0 0;
	width: 56px;
	height: 20px;
	background: url('/images/small-button.gif') no-repeat left center;
	cursor: pointer;
	overflow: visible;
	color: #fff;
	font-size: 88%;
	font-family: Arial, Verdana;
	font-weight: bold;
}


#header-predef-search-box {
	width: 175px;
	height: 25px;
	background: #555;
	border: 1px solid #333;
	margin: 10px 0px;
	line-height: 25px;
	text-align: center;
	float: right;
	color: #FF9900;
	text-decoration: none;
        float: right;
        margin-right: -1px;
}

#header-predef-search-box h2 {
	font-weight: normal;
	font-size: 1em;
}

#header-predef-search-box div {
	display: none;
}

#header-predef-search-box:hover {
	background: #666;
	
}

#header-predef-search-box:hover div {
	display: block;
	z-index: 100;
}

#header-predef-search-popout {
	position: relative;
	background: #666;
	border: 1px solid #333;
	margin-top: 0px;
	left: 1px;
	padding: 10px;
	float: right;
	color: #FF9900;
	text-decoration: none;
	width: 380px;
}

#header-predef-search-popout ul {
	float: left;
	list-style:none;
	margin: 0px 12px 0 12px;
	padding: 0px;
	text-align: center;
}

#header-search-button:hover {
	background: url('/images/small-button-hover.gif') no-repeat left center;
}

#main-nav-container {
	float:left;
	width:100%;
	line-height: 25px;
	background: #555;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	clear: both;
}
#main-nav-container ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#main-nav-container li {
	float:left;
	margin:0;
	padding:0;
}

.profile-image {
	float: right;
	border: 1px solid #333;
	margin: 0 0 10px 20px;
	background-color: #444;
	display: block;
}
.profile-image img {
	border-bottom: 1px solid #333;
	display: block;
}
.profile-image div {
	margin: 5px;
}

.legal  {
	margin: 0 20px 1em 20px;
}

.legal li {
	margin: 0 0 .5em 20px;
}

#main-nav-container a {
	display: block;
	margin: 0px;
	padding: 0px 1em;
	border-right: 1px solid #333;
}

#main-nav-container a:hover {
	background-color: #666;
}

#main-nav-container li:last-child a {
	border-right:none;
}

#main-nav-container .selected-nav, #main-nav-container  a:hover.selected-nav {
	font-weight: bold;
	background-color: #f90;
	color: #555;
}

#main-nav-container .highlight {
    color: #9aff40;
}

#body-container {
	background: #666;
	color: #fff;
	clear: both;
	padding: 15px;
	overflow: hidden;
	min-height: 300px
}

#hpb-container {
	width: 585px;
	height: 390px;
	border: 1px solid #333;
	margin: 0 0 15px 0;
	position: relative;
}

#hpb-container a {
	color: #fff;
	text-decoration: none;
}

#hpb-container h1 {
	font-size: 18px;
	margin: 0 0 6px 0;
}

.hpbanner {
	visibility: hidden;
	width: 585px;
	height: 390px;
}
.vis {	
	visibility: visible;
}
.hpbanner, .hpbanner img, .hpbanner .bar, .hpbanner .footer {
	position: absolute;
	zoom: 1;
}

.hpbanner .bar {
	overflow: hidden;
  width:585px;
  height:60px;
  margin: 330px 0 0 0;
  border-top:1px solid #333;
  color: #fff;
  background-color:#000;
  /* for IE */
  filter: alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}

.hpbanner .footer {
  width: 565px;
  height: 47px;
  margin: 338px 10px 8px 10px;
}

.hpblobs {
	position: relative;
	float: right;
}
.hpblobs img {
	margin: 0 0 0 2px;
	position: relative;
}


.opaque {
  /* for IE */
  filter:alpha(opacity=00);
  /* CSS3 standard */
  opacity:0.0;	
}


#homepage-spotlight-container {
	width: 360px;
	height: 200px;
	background: #555;
	border: 1px solid #333;
	margin-left: 600px;
}


#homepage-spotlight-container h2 {
	color: #A0B7D9;
	font-weight: bold;
	font-size: 1.2em;
	margin: 5px;
	height: 16px;
}

#homepage-spotlight-one {
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	width: 180px;
	float: left;
	height: 173px;
}

#homepage-spotlight-two {
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	width: 179px;
	float: left;
	height: 175px;
}

#homepage-spotlight-three {
	border-top: 1px solid #333;
	width: 179px;
	float: left;
	height: 175px;
}

.sl_image {
	height: 150px;
}
.sl_image img {
	border: 1px solid #333;
}

.sl_landscape {
	margin-top: 30px;
	margin-left: 30px;
}

.sl_portrait {
	margin-top: 8px;
	margin-left: 46px;
}

.sl_link {
	text-align: center;
	border-top: 1px solid #333;
	padding-top: 3px;
	overflow: hidden;
}

#homepage-news {
	width: 360px;
	height: 305px;
	background: #555;
	border: 1px solid #333;
	margin-left: 600px;
	margin-top: 15px;
}

#homepage-news ul {
	margin-left: 23px;
}

#homepage-news li.first {
	height: 72px;	
}

#homepage-news .news-article {
	border-top: 1px solid #333;
	height: 20px;
	padding: 10px 5px 7px 5px;
	overflow: hidden;
	/*white-space: nowrap;*/
}

#homepage-news .news-article-first {
	border-top: 1px solid #333;
	padding: 10px 5px 7px 5px;
	height: 72px;
	overflow: hidden;
}

#homepage-news h2 {
	color: #A0B7D9;
	font-weight: bold;
	font-size: 1.2em;
	margin: 5px;
	height: 16px;
}

#homepage-news p {
	margin: 0;
}


#homepage-copy {
	width: 565px;
	border: 1px solid #333;
	background-color: #555;
	padding: 10px;
	height: 190px;
}

#footer-container {
	clear: both;
	height: 80px;
	background: #666666 url('/images/footer-gradient.jpg') repeat-x left top;
	border-top: 1px solid #333;
	height: auto;
	overflow: auto;
}

#footer-container > p:last-of-type {
	clear: both;
	padding: 15px 15px 0;
}

#footer-left {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}

#footer-left img {
	float: left;
	margin-right: 5px;
	margin-bottom: 7px;
}

#footer-left p {
	font-size: 90%;
	color: #fff;
	clear: both;
}

#footer-right {
	margin-right: 15px;
	margin-top: 15px;
	float: right;
	width: 700px;
}

#footer-nav {
	float: right;	
}
#footer-nav ul {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#footer-nav li {
	float:left;
	margin:0;
	padding:0;
}

#footer-nav a {
	display: block;
	margin: 0px;
	padding: 0px 0.7em;
	border-right: 1px solid #ccc;
}

#footer-nav a.last{
	border-right: 0px none;
	padding-right: 0px;
}

#footer-addthis {
	clear: both;
	float: right;
	margin-top: 15px;
}

.addthis_separator {
	color: #ccc;
}

#sub-footer {
	text-align: right;
	color: #999;
	padding-bottom: 10px;
}

#login-form {
	width: 300px;
	margin: 0 0 0 50px;
	float: left;	
}

#login-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#login-form input {
	padding: 1px;
	width: 180px;
	margin: 0px 0px 10px 0px;
}

#login-form input.btn {
	margin: 5px 15px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#login-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 80px;
	padding-top: 2px;
}

.notice-message {
	background: #5363EE;
	font-weight: bold;
	border: 1px solid #888;
	padding: 1em;
	margin-bottom: 10px;
}

.bad-login, .form-error{
	background: #822;
	font-weight: bold;
	border: 1px solid #888;
	padding: 1em;
}

.form-error ul, .notice-message ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.form-error li, .notice-message li {
	margin-bottom: 5px;
}

.login-lightbox-list {
	float: left;
	margin-right: 10px;
	width: 145px;
}

#pwreset-form {
	width: 330px;
	margin: 0 0 0 90px;
	float: left;	
}

#pwreset-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#pwreset-form input {
	padding: 1px;
	width: 150px;
	margin: 0px 0px 6px 0px;
}

#pwreset-form input.dob {
	padding: 1px;
	width: 30px;
	margin: 0px 0px 6px 0px;
}


#pwreset-form input.btn {
	margin: 5px 25px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#pwreset-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 130px;
	padding-top: 2px;
}

#registration-form {
	width: 380px;
	margin: 0 0 0 60px;
	float: left;
}

#registration-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#registration-form input {
	padding: 1px;
	width: 200px;
	margin: 6px 0px 0px 0px;
}

#registration-form input.dob {
	padding: 1px;
	width: 30px;
	margin: 6px 0px 0px 0px;
}


#registration-form input.btn {
	margin: 10px 25px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#registration-form input.chkbox {
	width: 20px;
}

#registration-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 130px;
	padding-top: 2px;
	margin-top: 6px;
}

#registration-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 145px;
	color: #ccc;
	font-style: italic;
}

#spotlight-form {
	width: 380px;
	margin: 0 0 0 60px;
	float: left;
}

#spotlight-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#spotlight-form input, #spotlight-form select {
	padding: 1px;
	width: 200px;
	margin: 6px 0px 0px 0px;
}

#spotlight-form input.shortfield{
	width: 70px;
}

#spotlight-form input.btn {
	margin: 10px 35px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#spotlight-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 120px;
	padding-top: 2px;
	margin-top: 6px;
}

#spotlight-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 145px;
	color: #ccc;
	font-style: italic;
}

#display-options-form {
	width: 260px;
	margin: 0 0 0 70px;
	float: left;
}

#display-options-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#display-options-form input {
	padding: 1px;
	width: 20px;
	margin: 10px 0px 0px 0px;
}

#display-options-form input.btn {
	margin: 15px 0px 15px 95px;
	float: left;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#display-options-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 170px;
	padding-top: 2px;
	margin-top: 6px;
}


#upload-form {
	margin: 0 0 0 0px;
	float: left;
}

#upload-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: left;
	width: 500px;
	clear: left;
}

#upload-form input, #upload-form textarea {
	padding: 1px;
	width: 320px;
	margin: 6px 0px 0px 0px;
}

#upload-form input.shorter {
	width: 100px;
}

#upload-form input.dateTaken {
	width: 30px;
}

#upload-form input.radiobtn {
	width: 15px;
}

#upload-form input.chkbox {
	width: auto;
}

#upload-form input.sendbtn {
	margin: 10px 25px 15px 0;
	float: right;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}

#upload-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 130px;
	padding-top: 2px;
	margin-top: 6px;
}

#upload-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 145px;
	color: #ccc;
	font-style: italic;
}

#upload-form select.p1_sel, #upload-form select.p2_sel, #upload-form select.p3_sel,
#upload-form select.t1_sel, #upload-form select.t2_sel,
#upload-form select.s1_sel, #upload-form select.s2_sel, .options_sub {
	padding: 1px;
	width: 250px;
	margin: 6px 0px 0px 0px;
}

#upload-form file {
	width: 10px;
}

.oslonger {
	width: 325px;
}

.ddbotmargin {
	margin-bottom: 10px;
}

.upload-index-terms {
	color: #66ff00;
	width: 320px;	
	margin-left: 145px; 
	font-size: 0.9em;
	font-style: italic;
	margin-top: 10px;
}

.upload-form-info {
	float: left; 
	width: 400px;
	margin: 10px 0 0 25px;
}

.upload-form-info h2 {
	font-size: 1em;
}

#upload-form .upload-form-info p {
	margin: 0 0 5px 0;
	padding: 0;
	font-style: normal;
}

.blk-container {
	overflow: hidden;
	height: 0px;
	margin: 0;
	padding: 0;
}

#wait-1, #wait-2, #wait-3, #wait-4, #wait-sub {
	float: right; 
	display: none; 
	margin-right: 10px;
}

#upload-table {
	border: 1px none #888;
	padding: 0;
	margin: 0;
	width: 550px;
}
#upload-table td {
	border-bottom: 1px solid #888;
	padding: 5px;
}
.uplimg {
	border: 1px none #888;
}
.labels {
	width: 150px;
}
.labels2 {
	width: 180px;
}
#upload-action {
	margin: 0px 0 15px 0px;
	width: 525px;
}
#upload-action fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin: 0;
	padding: 10px;
}
#upload-action input.btn, button.btn {
	margin: 0;
	width: 249px;
	padding: 10px 20px;
}

#reload-form {
	margin: 0px 0 0 0px;
	float: right;
}
#reload-form fieldset {
	border: 1px solid #888;
	padding-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: left;
	width: 450px;
	clear: left;
}
#reload-form input {
	padding: 1px;
	width: 100px;
	margin: 6px 0px 0px 0px;
}
#reload-form #fileName {
	width: 250px;
	padding: 1px;
	margin: 6px 0px 0px 0px;
}
#reload-form input.radiobtn {
	width: 15px;
}
#reload-form input.sendbtn {
	margin: 15px 25px 10px 0;
	float: right;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}
#reload-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 160px;
	padding-top: 2px;
	margin-top: 6px;
}

#reload-action {
	margin: 0px 0 15px 0px;
	width: 525px;
}
#reload-action fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin: 0;
	padding: 10px;
}
#reload-action input.btn {
	margin: 0;
	width: 249px;
	padding: 10px 20px;
}
#reload-table {
	border: 1px none #888;
	padding: 0;
	margin: 0;
	width: 525px;
}
#reload-table td {
	border-bottom: 1px solid #888;
	padding: 5px;
}


#clientcopy-form {
	width: 380px;
	margin: 0 0 0 60px;
	float: left;
}

#clientcopy-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#clientcopy-form input {
	padding: 1px;
	width: 220px;
	margin: 6px 0px 0px 0px;
}

#clientcopy-form input.btn {
	margin: 10px 15px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#clientcopy-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 120px;
	padding-top: 2px;
	margin-top: 6px;
}

#clientcopy-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 135px;
	color: #ccc;
	font-style: italic;
}


#saleslightbox-form {
	width: 380px;
	margin: 0 0 0 60px;
	float: left;
}

#saleslightbox-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#saleslightbox-form input, #saleslightbox-form select {
	padding: 1px;
	width: 100px;
	margin: 6px 0px 0px 0px;
}

#saleslightbox-form input.btn {
	margin: 10px 15px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#saleslightbox-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 120px;
	padding-top: 2px;
	margin-top: 6px;
}

#news-summary {
	width: 570px;
	padding: 0;
	margin: 0 0 5px 0;
}
#news-summary caption {
	padding: 0 0 5px 0;
	width: 570px;	 
	font: bold italic 12px Arial, Helvetica, sans-serif;
	text-align: right;
}
#news-summary th {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #fff;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 12px 6px 12px;
	background: #555;
}
#news-summary th.first {
	border: 1px solid #333;
}
#news-summary td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	background: #666;
	padding: 6px 12px 6px 12px;
	color: #fff;
}
#news-summary td.center {
	text-align: center;
}
#news-summary td.first {
	border-left: 1px solid #333;
}
#news-summary td.wide-col {
	width: 80%;
}
#news-summary td.no-border {
	border: 0px none;
}
#news-search-form, video-search-form, #newsCats {
	width: 260px;
	margin: 0 0 0 70px;
	float: right;
}
#newsCats {
	clear: right;
	float: right;
	text-align: right;
	direction: rtl;
	margin: 20px 20px 0 0;
}
	#newsCats li.title {
		list-style-type: none;
		font-weight: bold;
		margin-bottom: 5px;
	}

#news-search-form fieldset, video-search-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}
#news-search-form input, video-search-form input {
	padding: 1px;
	width: 150px;
	margin: 10px 0px 0px 0px;
}
#news-search-form select, video-search-form select {
	padding: 1px;
	width: auto;
	margin: 10px 0px 0px 0px;
}
#news-search-form input.btn, video-search-form input.btn {
	margin: 15px 20px 15px 0px;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}
#news-search-form label, video-search-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 65px;
	padding-top: 2px;
	margin-top: 12px;
}
.news-date {
	color: #aaa;
}
.no-bottom-margin {
	margin-bottom: 0px;
}
.prv-page {
	float: left;
}
.nxt-page {
	float: right;
}
#news-edit-form {
	width: 850px;
	margin: 0 0 0 0px;
	float: left;
}
#news-edit-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}
#news-edit-form input {
	padding: 1px;
	width:450px;
	margin: 10px 0px 0px 0px;
}
#news-edit-form select {
	padding: 1px;
	width: auto;
	margin: 10px 0px 0px 0px;
}
#news-edit-form input.short {
	width: 100px;
}
#news-edit-form textarea {
	padding: 1px;
	width: 450px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Verdana;
	font-size: 1em;
}
#news-edit-form input.btn {
	margin: 15px 20px 10px 0px;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}
#news-edit-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 110px;
	padding-top: 2px;
	margin-top: 12px;
}
#news-edit-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 125px;
	color: #ccc;
	font-style: italic;
	clear: both;
}
#image1_placeholder img, #image2_placeholder img {
	margin: 5px 0 0 125px;
	border: 1px solid #333;
}
#thumbmap-placeholder {
	margin: 5px 0 0 125px;
	width: 680px;
	font-size: 0.9em;
	clear: both;
}
#thumbmap-placeholder-live {
	margin: 20px 0 5px 0px;
	width: 680px;
	font-size: 0.9em;
	clear: both;
}
#thumbmap-placeholder img, #thumbmap-placeholder-live img {
	margin: 10px 10px 0 0px;
	border: 1px solid #333;	
}
#thumbmap-placeholder .not-found {
	display: inline-block; 
	width: 132px; 
	vertical-align: top; 
	margin-top: 45px; 
	text-align: center;
}

.ck-editor-container {
	width: 700px;
	margin: 10px 0px 0px 125px;
}

/* Video Edit Section */
#upload-form-video fieldset {
    padding: 0px 12px 10px;
}
#upload-form-video {
	width: 850px;
	margin: 0 0 0 0px;
	float: left;
}
#upload-form-video fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}
#upload-form-video input {
	padding: 1px;
	width:450px;
	margin: 10px 0px 0px 0px;
}

#upload-form-video input[type=checkbox] {
	clear: both;
	width: 100px;
}

#upload-form-video select {
	padding: 1px;
	width: auto;
	margin: 10px 0px 0px 0px;
}
#upload-form-video textarea {
	padding: 1px;
	width: 450px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Verdana;
	font-size: 1em;
}
#upload-form-video input.btn {
	margin: 15px 20px 10px 0px;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}
#upload-form-video input.sendbtn {
	margin: 15px 20px 10px 135px;
	width: auto;
	padding: 3px 20px 3px 20px;
}
#upload-form-video label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 120px;
	padding-top: 2px;
	margin-top: 12px;
}
#upload-form-video p {
	font-size: 0.88em;
	margin: 2px 40px 2px 135px;
	color: #ccc;
	font-style: italic;
	clear: both;
}




#homepage-social-advert {
	margin-top: 14px;
	margin-left: 600px;
	height: 80px;
	width: 360px;
}

#homepage-social {
	width: 150px;
	height: 78px;
	border: 1px solid #333;
	background-color: #555;
	float: left;
}
#homepage-social ul {
	text-indent: -9999px;
	list-style:none;
	margin: 0px;
	padding: 0px;
}
#homepage-social li {
	float: left;
}

#homepage-social li.text {
	text-indent: 0px;
	margin: 8px 5px 5px 10px;
	color: #999;
	clear: both;
	float: none;
}
#homepage-social li a {
	background-image: url('/images/social_sprite.jpg');
	width: 32px;
	height: 32px;
	display: block;
	margin: 5px 4px 0 10px;
}
#homepage-social li.facebook a { background-position: 0px 0px; }
#homepage-social li.twitter a { background-position: -42px 0px; }
#homepage-social li.rss a { background-position: -82px 0px;}
#homepage-social li.facebook a:hover { background-position: 0px -37px; }
#homepage-social li.twitter a:hover { background-position: -42px -37px; }
#homepage-social li.rss a:hover { background-position: -82px -37px; }

#homepage-ad {
	width: 195px;
	height: 78px;
	border: 1px solid #333;
	background-color: #555;
	margin-left: 165px;
	overflow: hidden;
}
.pagination {
	clear: both; 
	color: #aaa; 
	border: 1px solid #333; 
	background-color: #555;
	padding: 5px;
	text-align: center;
	margin-bottom: 15px;
}

#advert-edit-form {
	width: 605px;
	margin: 0 0 0 0px;
	float: left;
}
#advert-edit-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}
#advert-edit-form input {
	padding: 1px;
	width:450px;
	margin: 10px 0px 0px 0px;
}
#advert-edit-form select {
	padding: 1px;
	width: auto;
	margin: 10px 0px 0px 0px;
}
#advert-edit-form img {
	margin: 10px 0 0 0;
}
#advert-edit-form input.short {
	width: 100px;
}
#advert-edit-form textarea {
	padding: 1px;
	width: 450px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Verdana;
	font-size: 1em;
}
#advert-edit-form input.btn {
	margin: 15px 20px 10px 0px;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
	clear: both;
}
#advert-edit-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 110px;
	padding-top: 2px;
	margin-top: 12px;
}
#advert-edit-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 125px;
	color: #ccc;
	font-style: italic;
}
#advert-edit-form input.radio {
	margin-top: 15px;
	margin-right: 5px;
	width: auto;
}
#advert-search-form {
	width: 260px;
	margin: 0 0 0 70px;
	float: left;
}
#advert-search-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}
#advert-search-form input {
	padding: 1px;
	width: 150px;
	margin: 10px 0px 0px 0px;
}
#advert-search-form select {
	padding: 1px;
	width: auto;
	margin: 10px 0px 0px 0px;
}
#advert-search-form input.btn {
	margin: 15px 20px 15px 0px;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}
#advert-search-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 65px;
	padding-top: 2px;
	margin-top: 12px;
}

#lightbox-management-list {
	width: 167px;
	height: 130px;
	background-color: #444;
	list-style: none;
	overflow: auto;
	margin: 0;
	padding: 5px 0 5px 0;
	border: 1px solid #333;
	font-size: 0.9em;
}
#lightbox-management-list .current a {
	font-weight: bold;
	color: #A0B7D9;
	text-decoration: underline;
}
#lightbox-management-list li {
	margin: 0 5px 0px 5px;
} 

#lightbox-management-form {
	width: 175px;
	margin: 0 0 0 0px;
}
#lightbox-management-form fieldset {
	border: 0px none #888;
}
#lightbox-management-form label {
	text-align: left;
	padding-top: 2px;
	margin-top: 12px;
}
#lightbox-management-form input, #lightbox-management-form textarea {
	padding: 1px;
	width: 165px;
	margin: 3px 0px 10px 0px;
	font-size: 1.0em;
}
#lightbox-management-form textarea {
	height: 115px;
	font-family: Arial, Verdana;
	font-size: 1.0em;
}
#lightbox-management-form input.btn {
	width: auto;
	padding: 3px 20px 3px 20px;
	margin-bottom: 20px;
	clear: both;
}

#lightbox-management-form #lbm_delete{
	width: auto;
	margin-left: 5px;
}

#lightbox-management-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 125px;
	color: #ccc;
	font-style: italic;
}
#lb-management-pane {
	float: left;
	width: 175px;
	overflow: hidden;
}
#lb-management-content {
	margin-left: 190px;
}

.lbpubliclink {
	text-align: center;
	border: 1px solid #333;
	padding: 3px;
	background-color: #555;
	margin: 10px 0 10px 0;
}
#lb-management-content .info {
	clear: both;
}
#lb-management-content .thumb {
	width: 150px; 
	height: 170px; 
	float: left; 
	background-color: #333; 
	border: 1px solid #333; 
	margin: 0 2px 2px 0;
	text-align: center;
	font-size: 9px;
	overflow: hidden;
}
#lb-management-content .thumb img {
	margin: 3px 0 0 0;
	border: 0px none  #333;
}
#lb-management-content .thumb input {
	margin-right: 5px;
}
#lb-management-content .thumb .id {
	text-align: left;
	margin-bottom: 2px;
	font-weight: bold;
}
#lb-management-content .thumb .image {
	height: 158px; 
	background-color: #444;
}
#lb-management-content .thumb .image:hover {
	background-color: #383838;
}
#lb-management-content .thumb .caption {
	font-size: 9px; 
	width: 150px; 
	border: 0px none; 
	background-color: #333; 
	color: #fff; 
	text-align: center;
}

#lightbox-content-form {
	margin: 0 0 0 0px;
}
#lightbox-content-form fieldset {
	border: 0px none #888;
}
#lightbox-content-form label {
	margin-right: 6px;	
}
#lightbox-content-form select {
	padding: 1px;
	margin: 3px 5px 5px 0px;
	width: auto;
}
#lightbox-content-form input.btn {
	width: auto;
	padding: 3px 20px 3px 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	clear: both;
}

#lbdelete-form, #imgdelete-form{
	margin: 0 0 0 0px;
}
#lbdelete-form fieldset, #imgdelete-form fieldset {
	border: 0px none #888;
}
#lbdelete-form input, #imgdelete-form input  {
	width: auto;
	padding: 5px 20px 5px 20px;
	clear: both;
	margin-right: 30px;
}


#imgcopy-form {
	width: 450px;
	margin: 0 0 0 20px;
	float: left;
}
#imgcopy-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}
#imgcopy-form input {
	padding: 1px;
	width: 250px;
	margin: 10px 0px 0px 0px;
}
#imgcopy-form select {
	padding: 1px;
	width: auto;
	margin: 10px 0px 0px 0px;
}
#imgcopy-form textarea {
	padding: 1px;
	width: 250px;
	margin: 10px 0px 0px 0px;
	font-family: Arial, Verdana;
	font-size: 1em;
}
#imgcopy-form input.btn {
	margin: 15px 20px 10px 0px;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}
#imgcopy-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 160px;
	padding-top: 2px;
	margin-top: 12px;
}
#imgcopy-form p {
	margin: 10px 40px 2px 175px;
	color: #fff;
	clear: both;
	font-style: italic;
}



/* Medium image display page - landscape setup */
/* Image Containter */
#medimg-container-landscape {
	border: 0px none;
	width: 610px;
	float: left;
}
#medimg-container-landscape img {
	border: 3px solid #000;
    margin-top: 20px;
}
#medimg-container-landscape .viewlink {
/*	float: left;*/
    position: absolute;
    width: 405px;
    text-align: center;
    z-index: 99999;
    margin-left: 105px;
}

#medimg-container-landscape .imgnextprev {
    width: 605px;
    position: absolute;
    z-index: 9999;
}

#medimg-container-landscape .addlb {
	margin-bottom: 10px;
}

#medimg-container-landscape .description {
	margin-top: 10px;
	clear: both;
	float: left;
}

.vidlink {
    float: right;
    margin-right: 60px;
}


/* Data Containter */
#meddata-container-landscape {
	width: 310px;
	margin-left: 630px;
}
#meddata-container-landscape h2.subject {
	margin: 0 0 5px 0;
	font-size: 1.2em;
	color: #A0B7D9;
}
#meddata-container-landscape hr {
	margin: 5px 0 5px 0;
	border: 1px solid #888;
}
#meddata-container-landscape .data-item {
	margin-bottom: 5px;
}
#meddata-container-landscape .data-item .label{
	float: left;
}
#meddata-container-landscape .data-item .data {
	margin-left: 100px;
}

/* Sales container */
#medsale-container-landscape {
	margin-top: 15px;
}
#medsale-container-landscape h2 {
	color: #A0B7D9;
	font-size: 1.2em;
	text-align: left;
}
#medsale-container-landscape .sales-content, #medsale-container-landscape .print-content{
	border: 1px solid #333;
	background-color: #555;
	padding: 10px;
	margin-bottom: 20px;
}

/* Medium image display page - portrait setup */
/* Image Containter */
#medimg-container-portrait {
	border: 0px none;
	width: 400px;
	float: left;
}
#medimg-container-portrait img {
	border: 3px solid #000;
    margin-top: 5px;
}
#medimg-container-portrait .viewlink {
    position: absolute;
    width: 395px;
	text-align: center;
	z-index: 1;
}
#medimg-container-portrait .addlb {
    width: 700px;
    margin-bottom: 10px;
}

.imgnextprev .imgnext {
    float: right;
    padding-right: 5px;
}

#medimg-container-portrait .imgnextprev a {
	position: relative;
    z-index: 99;
}

.medimg-container-portrait .imgnextprev {
    width: 400px;
    position: absolute;
    z-index: 9999;
}

/* Sales container */
#medsale-container-portrait {
	width: 215px;
	float: right;
}
#medsale-container-portrait h2 {
	color: #A0B7D9;
	font-size: 1.2em;
	text-align: left;
}
#medsale-container-portrait .sales-content, #medsale-container-portrait .print-content{
	border: 1px solid #333;
	background-color: #555;
	padding: 10px;
	margin-bottom: 20px;
}
/* Data Container */
#meddata-container-portrait {
	width: 525px;
	margin-left: 420px;
}
#meddata-container-portrait h2.subject {
	margin: 0 0 5px 0;
	font-style: italic;
}
#meddata-container-portrait hr {
	margin: 5px 0 5px 0;
	border: 1px solid #888;
}
#meddata-container-portrait .data-item {
	margin-bottom: 5px;
	width: 287px;
	margin-right: 10px;
}
#meddata-container-portrait .data-item .label {
	float: left;
}
#meddata-container-portrait .data-item .data {
	margin-left: 100px;
}
#meddata-container-portrait .description {
	margin-top: 20px;
}

/* Gerneral container for either type of page setup */
#medaircraftdata-container {
	clear: both;
	margin-top: 10px;
	float: left;
}
#medkeywords-container {
	clear: both;
    position: relative;
	top: 10px;
}
#medkeywords-container h3 {
	clear: both;
	margin: 10px 0 0 0;
	color: #A0B7D9;
	float: left;
}
#medkeywords-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
	float: left;
}
#medkeywords-container li {
	float: left;
	padding: 0 5px 0 5px;
	border-left: 1px solid;
	text-align: center;
}
#medkeywords-container li.first {
	border: 0px none;
	padding: 0 5px 0 0;
}

#addtolightbox-form {
	margin: 0;
	padding: 0;
}
#addtolightbox-form fieldset {
	border: 0px none;
}
#addtolightbox-form label {
	font-weight: normal;
	float: left;
	width: 100px;
	margin-top: 3px;
}
#addtolightbox-form select {
	font-size: 0.9em;
	border: 1px solid #444;
	width: 160px;
}
#addtolightbox-form .btn {
	padding: 0 5px 0px 5px;
	width: 40px;
	margin-left: 3px;
}

#bigimg-container {
	margin: 10px;
}
#bigimg-container img {
	border: 3px solid #000;
	margin-bottom: 20px;
}


#disable-window {
	position: fixed; 
	top:0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background-color: #000; 
	z-index: 1; 
	opacity:0.5; 
	filter:alpha(opacity=50);
}
#lbcreate-popup-shadow {
	position: absolute;
	width: 490px; 
	display: block; 
	top: 90px; 
	left: 260px; 
	z-index: 100; 
	background-color: #000; 
	border: 0px none; 
	opacity:0.4; 
	filter:alpha(opacity=40);
}

#lbcreate-popup-container {
	position: absolute;
	width: 490px;  
	display: block; 
	top: 80px; 
	left: 250px; 
	z-index: 200; 
	background-color: #666; 
	border: 2px solid #333; 
	overflow: hidden;
}
#lbcreate-popup-container p {
	margin: 10px;
}

#searchForm {
	border: 1px solid #333;
	margin: 0 0px 0 0;
	padding: 0;
	width: 165px;
	background-color: #555;
	padding: 5px;
	float: left;
}
#searchForm fieldset {
	border: 0px none;
}
#searchForm select, #searchForm input {
	width: 165px;
	font-size: 0.9em;
	margin-bottom: 3px;
}
#searchForm select.darkborder, #searchForm input.darkborder {
	border: 1px solid #666;
}
#searchForm input {
	width: 80px;
}
#searchForm input.btn {
	margin: 5px 0 0 0;
	padding: 3px 20px 3px 20px;
	clear: both;
	width: 165px;
}
#searchForm label {
	font-size: 0.9em;
	color: #A0B7D9;
	display: block;
	margin: 0 0 2px 0;
}
#searchForm label.seperator {
	margin: 3px 0 2px 0;
}
#searchForm input.inuse,#searchForm select.inuse {
	background-color: #333;
	color: #FF9900;
}

#contact-form {
	width: 430px;
	margin: 0 0 0 20px;
	float: left;
}
#contact-form fieldset {
	border: 1px solid #888;
	padding-top: 5px;
	margin-bottom: 10px;
}
#contact-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 110px;
	padding-top: 2px;
}
#contact-form input, #contact-form textarea, #contact-form select {
	padding: 1px;
	width: 270px;
	margin: 0px 0px 10px 0px;
}

#contact-form #cf_title {
	width: auto;
}

#contact-form #cf_address1, #contact-form #cf_address2,
#contact-form #cf_address3, #contact-form #cf_town,
#contact-form #cf_county, #contact-form #cf_title,
#contact-form #cf_forename {
	margin-bottom: 4px;
}

#contact-form #cf_address2, #contact-form #cf_address3 {
	margin-left: 125px;
}

#contact-form #cf_postcode {
	width: 100px;
}

#contact-form #cf_telephone, #contact-form #cf_forename, #contact-form #cf_surname {
	width: 150px;
}


#contact-form textarea {
	height: 115px;
	font-family: Arial, Verdana;
	font-size: 1.0em;
}
#contact-form input.btn {
	width: auto;
	padding: 3px 20px 3px 20px;
	margin: 0 25px 10px 0;
	clear: both;
	float: right;	
}

#basket-form {
	margin: 0 0 0px 0;
	display: block;
	float: right;
}

#currency-form {
	margin: 0 0 10px 0;
	display: block;
}

#currency-form fieldset, #basket-form fieldset {
	border: 0px none #888;
}

#currency-form label {
	margin-right: 10px;
}

#currency-form .btn {
	margin: 0px 0px 0px 10px;
	width: auto;
	padding: 2px 10px 2px 10px;
}

#basket-form .btn {
	margin: 0px 0px 0px 0px;
	width: auto;
	padding: 4px 10px 4px 10px;
}

.product-group {
	border: 1px solid #333; 
	background-color: #444; 
	margin: 10px 0 10px 0; 
	clear: both;
}

.product-banner {
	margin: 10px; 
	width: 350px; 
	float: left;
}
	.product-banner.bluray, .product-banner.gifts {
		width: 200px;
	}

.product-info {
	margin: 10px 10px 10px 380px;
}
	.product-info.bluray, .product-info.gifts {
		margin: 10px 10px 10px 230px;
	}

	.product-info.bluray h2 span, .product-info.gifts h2 span  {
		font-weight: lighter;
		font-size: 12px;
		color: white;
		background: #FF9900;
		margin-right: 10px;
		padding: 2px 5px;
		border-radius: 2px;
		position: relative;
		top: -2px;
	}

.product-info hr {
	margin: 10px 0; 
	color: #666; 
	border: 1px solid #666;
}


.sales-form {
	width: auto;
}

.sales-form fieldset {
	border: 0px none #888;
}

.sales-form select, .sales-form input {
	padding: 1px;
	width: auto;
	margin: 0px 0px 10px 0px;
}

.sales-form input.btn {
	margin: 10px 0px 0px 0;
	float: right;
	width: auto;
	padding: 3px 15px 3px 15px;
}

.sales-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 90px;
	padding-top: 2px;
}


#hpb-form {
	width: 440px;
	margin: 0 0 0 30px;
	float: left;
}

#hpb-form fieldset {
	border: 1px solid #888;
	padding-top: 0px;
	margin-bottom: 10px;
}

#hpb-form input, #hpb-form select, #hpb-form textarea {
	padding: 1px;
	width: 280px;
	margin: 6px 0px 0px 0px;
}

#hpb-form textarea {
	width: 282px;
	font-family: Arial, Verdana;
}

#hpb-form select {
	width: 286px;
}

#hpb-form input.shortfield{
	width: 70px;
}

#hpb-form input.chkbox {
	width: auto;
	margin-top: 9px;
}

#hpb-form input.btn {
	margin: 10px 35px 15px 0;
	float: right;
	width: auto;
	padding: 3px 20px 3px 20px;
}

#hpb-form label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 115px;
	padding-top: 2px;
	margin-top: 6px;
}

#hpb-form p {
	font-size: 0.88em;
	margin: 2px 40px 2px 130px;
	color: #ccc;
	font-style: italic;
}

.xdata-table {
	padding: 0;
	margin: 10px 0 10px 0;
}
.xdata-table caption {
	padding: 0 0 2px 0;
	font: bold italic 12px Arial, Helvetica, sans-serif;
	text-align: right;
	color: #ddd;
}
.xdata-table th {
	font: bold 11px Arial, Helvetica, sans-serif;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	border-top: 1px solid #444;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 10px 6px 10px;
	background:  url('/images/thgrad.jpg') #555 repeat-x left top;
	color: #A0B7D9;
}
.xdata-table th.first {
	border: 1px solid #444;
}
.xdata-table td {
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	padding: 6px 6px 6px 6px;
	text-align: center;
	background-color: #555;
}
.xdata-table td.first {
	border-left: 1px solid #444;
}
.xdata-table td.top {
	border-top: 1px solid #444;
}
#credit-summary {
	width: 600px;
	padding: 0;
	margin: 0 0 5px 0;
}
#credit-summary caption {
	padding: 0 0 5px 0;
	width: 570px;	 
	font: bold italic 12px Arial, Helvetica, sans-serif;
	text-align: right;
}
#credit-summary th {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #fff;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-top: 1px solid #333;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 12px 6px 12px;
	background: #555;
}
#credit-summary th.first {
	border: 1px solid #333;
}
#credit-summary td {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	background: #666;
	padding: 6px 12px 6px 12px;
	color: #fff;
}
#credit-summary td.center {
	text-align: center;
}
#credit-summary td.first {
	border-left: 1px solid #333;
}
#credit-summary td.wide-col {
	width: 80%;
}
#credit-summary td.no-border {
	border: 0px none;
}
#credit-summary td.blue {
	background:#7E8B9E;
}

.video-filter {
	width: 258px;
	float: right;
	border: 1px solid #333;
	padding: 10px 0 0;
	background: #555;
	clear: right;
	margin-bottom: 20px;
}

.video-filter h3 {
	padding:0 10px 10px ;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
}

.video-filter ul {
	margin: 0;
}

.video-filter ul li {
	list-style: none;
}

.video-filter ul li:last-of-type {
	border-bottom: 0;
}

.video-filter ul li a {
	font-size: 14px;
	line-height: 20px;
	padding: 7px 15px;
	border-bottom: 1px solid #333;
	display: block;
	border-top: 1px solid #6B6B6B;
}
	.video-filter ul li:last-of-type a {
		border-bottom: 0;
	}

.video-filter ul li a:hover, .video-filter ul li.active a {
	text-decoration: none;
	font-weight: bold;
	background-color: #F90;
	color: #555;
}

.video-banner {
	width: 258px;
	float: right;
	border: 1px solid #333;
	padding: 0;
	background: #555;
	clear: right;
	margin-bottom: 20px;
}

	.video-banner img {
		border-bottom: 1px solid #333;
	}

	.video-banner p {
		padding: 5px 7px 0;
	}

	.video-banner p a {
		font-weight: bold;
	}

#upload-form-video .category-check input[type="checkbox"] {
	width: auto;
	margin: 10px 5px 10px 15px;
}

.sales-form#Gift-form label, .sales-form#Gift-form select {
	display: none;
}

.product-info.gifts p{
	font-size: 13px;
	line-height: 20px;
}

.sales-form input.btn {
	border: 1px solid #222;
	background: #333;
	display: block;
	color: #fff;
	font-size: 16px;
	padding: 10px 15px;
	box-shadow: 1px 1px 1px #010;
	position: relative;
}

.sales-form input.btn:hover  {
	color: #F90;
	cursor: pointer;
	background: #666;
}

.sales-form input.btn:active {
	box-shadow: none;
	bottom: -1px;
	right: -1px;
}


.video-side-img{
	float:left;
	margin:0 8px 0 0;
	width:100px;
}

.video-side-content{
	float:left;
	margin:0 5px 0 0;
	width:230px;
}

.video-side-content p{
	
}

#homepage-news .news-article-first {
	height:59px !important;
	padding:5px;
}

#homepage-news .news-article {
	padding:5px;
	height:59px !important;
	white-space:normal !important;
}

/* Razor Rev slider */
.homepageLeft #homepage-spotlight-container {
	margin-left: 0;
    width: 565px;
    border: 1px solid #333;
    background-color: #555;
    padding:0;
    margin-top: 15px;
}

#homepage-spotlight-container.spotlightNew {
	margin-left:0;
	width:585px;
}

.spotlightNew #homepage-spotlight-three, .spotlightNew #homepage-spotlight-two, .spotlightNew #homepage-spotlight-one {
	width:194.3px;
}

#homepage-news {
	height: 333px;
}

#homepage-news .news-article {
	padding: 10px 5px;
    height: 58px !important;
    white-space: normal !important;
}

/**
 * Related Images Component
 */
.related-images-component {
	clear: both;
	margin: 1rem 0;
	width: calc(100% - 1.25rem);
}
	.related-images-component__title {
		font-size: 1rem;
		margin-bottom: 1rem;
	}

	.related-images-component__nav {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		list-style-type: none;
		border: 1px solid #333;
		background: #555;
		margin: 0;
	}
		.related-images-component__nav-item {
			padding: 1rem;
			cursor: pointer;
			color: white;
			transition: background 0.25s ease;
		}
			.related-images-component__nav-item--active {
				background: #333;
			}

			.related-images-component__nav-item:not(.related-images-component__nav-item--active):hover {
				background: #444;
			}

	.related-images-component__panel {
		padding: 1rem 1rem 0;
		background: #333;
		display: none;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
		.related-images-component__panel--active {
			display: flex;
		}

		.related-images-component__panel .thumb {
			margin: 0 1.35rem 1rem 0;
			width: 14.65%;
			text-align: center;
			position: relative;
		}

			.related-images-component__panel .thumb:nth-child(6n) {
				margin-right: 0;
			}

			.related-images-component__panel .thumb .image {
				display: flex;
				flex-direction: column-reverse;
			}

		.related-images-component__view-all {
			flex-basis: 100%;
			text-align: right;
			padding-top: 1rem;
		}

		.related-images-component__panel .thumb .id {
			display: none;
		}

		.related-images-component__panel .thumb > div:last-child {
			width: calc(100% - 4px);
			padding: 2px;
			font-size: 10px;
		}

		.related-images-component__panel .thumb img {
			margin: 0 !important;
		}

/**
 * Reviewers
 */

.moderation-table tbody td {
	padding: 5px 0;
}

.reviewer {
	display: inline-block;
	background: #FF9900 !important;
	color: black !important;
	border-radius: 50%;
	padding: .25rem;
	margin-right: 5px;
	transition: all 0.2s ease;
	text-decoration: none !important;
	font-weight: bold !important;
}
	.reviewer:hover {
		background: black !important;
		color: white !important;
	}

/**
 * Photographer Terms
 * (Please don't hurt me)
 */
.photographer_terms {
	padding: 30px;
}

.photographer_terms h1,
.photographer_terms > h4 {
	text-align: center;
}

.photographer_terms table {
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 30px;
}

.photographer_terms table td {
	vertical-align: top;
}

.photographer_terms table td:first-child {
	width: 50px;
}

.photographer_terms table .main td {
	padding-top: 20px;
}

.photographer_terms table .main td:first-child,
.photographer_terms table .main td h4 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}

.photographer_terms table .main td h4 {
	margin-bottom: 10px;
}

.photographer_terms > h3,
.photographer_terms > h3 + p,
.photographer_terms > h3 + p + ul li {
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

.photographer_terms > h3 {
	margin-top: 50px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
}

.photographer_terms > h3 + p + ul {
	margin-left: 40px;
}

/**
 * Radar Box
 */
.radarbox {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	background: rgba(59, 68, 66, .5);
	justify-content: flex-start;
	align-items: center;
	border-radius: 2px;
	padding: 3px 5px;
	margin-left: 10px;
}
	.radarbox__row {
		display: flex;
		align-items: center;
		justify-content: flex-start;
	}
		.radarbox__row .label {
			width: 100px;
			flex-basis: 100px;
		}
			#meddata-container-portrait .radarbox__row .label {
				width: 112px;
				flex-basis: 112px;
			}

		.radarbox__row .data {
			width: 210px;
			flex-basis: 210px;
			margin-left: 0 !important;
		}

	.radarbox__wrapper {
		display: flex;
		align-items: center;
		margin-left: 0;
	}

	.radarbox__image {
		height: 16px;
		width: 16px;
		margin-right: 10px;
		position: relative;
	}
		.radarbox__image svg {
			position: absolute;
			height: 16px;
			width: 16px;
			fill: rgb(60, 98, 50);
			overflow: hidden;
		}

		.radarbox__image div {
			position: absolute;
			height: 16px;
			width: 16px;
			animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
			animation-duration: 1s;
			background: url(https://cdn.radarbox.com/img/assets/logo/sonda.svg) no-repeat;
		}
			.radarbox__image.loading div {
				animation-name: rotate;
			}

		.radarbox__image span {
			position: absolute;
			width: 10%;
			height: 10%;
			box-shadow: rgba(184, 232, 77, 0.5) 0px 0px 5px 2px;
			opacity: 0;
			animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
			animation-duration: 1s;
			transform: translate(-50%, -50%);
			background: rgb(184, 232, 77);
			border-radius: 10px;
			left: 75%;
			top: 30%;
		}
			.radarbox__image span:nth-child(3) {
				left: 37.5%;
				top: 70%;
				animation-delay: 0.3s;
			}

			.radarbox__image span:nth-child(4) {
				left: 60%;
				top: 90%;
				animation-delay: 0.2s;
			}

			.radarbox__image.loading span {
				animation-name: blink;
			}

	.radarbox__text {
		margin-bottom: 0;
	}
		.radarbox__text a {
			color: rgb(160, 218, 48) !important;
			transition: color 0.2s ease;
		}
			.radarbox__text a:hover {
				color: white !important;
				text-decoration: none !important;
			}

@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotate {
	from {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes blink {
	0% {
		opacity: 0;
	}

	15% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes blink {
	0% {
		opacity: 0;
	}

	15% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}
